import * as React from 'react';
import { ReactComponent as Icon } from "./CarOutlined.js";
import createIcon from "../create-icon";
var CarOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(CarOutlined);

